
SITETB - Feature #38

histórico de modificações [RPROJ 4219]

07/25/2012 01:53 PM - Maurício Dos Santos

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Versão atual Spent time: 0.00 hour

Componente: Casos   

Description

QUILMA

Permitir que as coordenações estaduais da TB tenham acesso ao item “histórico de modificações”, que fica acima do item “encerrar

caso”.

History

#1 - 07/26/2012 02:54 PM - Ricardo Memoria

- Target version deleted (Version 2.1)

#2 - 08/27/2012 10:25 AM - Maurício Dos Santos

- Status changed from New to In Progress

#3 - 08/27/2012 12:08 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

#4 - 08/29/2012 02:07 PM - Maurício Dos Santos

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

05/05/2025 1/1

http://www.tcpdf.org

